Subject: Don't miss out!

From: [email-masked]
Date: 20 Apr 2015 09:58:17 -0700

Some of you guy's never seem make it over to  http://http//atariage.com/forums/blog/567/entry-11327-awesome-cartridge-extended-basic-v27-suite-updated-4202015/ti99.atariage.com http://ti99.atariage.com/, and are missing out on some real cool stuff.  With that in mind, I thought I'd come over here one last time before I clean house of a bunch of unused 'favorites' in my browser and give you the latest on a new update for Extended BASIC 2.7 Suite cartridge.

 You can now go directly into BOOT on power up, a reset, or exiting programs.  No more will you have to press buttons to go through title or menu screens. I posted an update in my blog about with a You Tube video showing it in operation.  << HERE http://atariage.com/forums/blog/567/entry-11327-awesome-cartridge-extended-basic-v27-suite-updated-4202015/  >>  Take note of how PALEA5 by Rasmus changes the screen for F18A users  .